Opened 4 years ago

Closed 4 years ago

#12613 closed Bug Report - General (Upstream Bug)

new install mythbuntu v27.5 mythmetadatalookup not compatible with installed libraries

Reported by: singogli@… Owned by:
Priority: minor Milestone: 0.27.6
Component: MythTV - General Version: 0.27-fixes
Severity: medium Keywords:
Cc: Ticket locked: no

Description

After a new install of mythbuntu 14.04-2 with fixes/0.27 v0.27.-193-g8ee257c frontend with all updates per Ticket #12611

mythmetadatalookup.log shows: mythmetadatalookup version: fixes/0.27 [v0.27.5-71-ga62fc0d] www.mythtv.org

CoreContext? mythcorecontext.cpp:226 (Init) Application binary version (0.27.20140323-1) does not match libraries (0 .27.20151025-1)

CoreContext? mythcontext.cpp:1110 (MythContext) MythContext: Unable to allocate MythCoreContext?

Is there a binaries installation methodology that will result in all components versions being in sync?

Change History (2)

comment:1 Changed 4 years ago by singogli@…

As of today January 23rd, 2016 the current updates bring the frontend and backend versions into sync: mythbackend version: fixes/0.27 [v0.27.5-72-g5e18f50] www.mythtv.org mythfrontend version: fixes/0.27 [v0.27.5-72-g5e18f50] www.mythtv.org

mythmetadatalookup no longer complains about Application binary version not matching libraries.

Looks like this one can be closed.

comment:2 Changed 4 years ago by Stuart Auchterlonie

Milestone: unknown0.27.6
Resolution: Upstream Bug
Status: newclosed
Note: See TracTickets for help on using tickets.